<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator examines changing temperatures from the perspective of heating and cooling needs for buildings." />
<meta name="DC.title" content="Climate Change Indicators: Heating and Cooling Degree Days" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; society; energy; heat; air conditioning" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Heating and Cooling Degree Days | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154023 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Heating and Cooling Degree Days</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator examines changing temperatures from the perspective of heating and cooling needs for buildings.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Heating and Cooling Degree Days in the Contiguous 48 States, 1895–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the average number of heating and cooling degree days per year across the contiguous 48 states from 1895 to 2015." title="Heating and Cooling Degree Days in the Contiguous 48 States, 1895–2015" height="585" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heating-cooling-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/heating-cooling_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heating-cooling-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows the average number of heating and cooling degree days per year across the contiguous 48 states.</p>

					<p>Data source: NOAA, 2016<sup><a href="#ref3">3</a></sup><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2">Interactive Map</label><iframe height="460" id="iframe1" scrolling="no" src="https://www3.epa.gov/climatechange/science/indicators/health-society/heating-cooling_source_map_2.responsive.html" width="100%"></iframe>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/heating-cooling_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="https://www3.epa.gov/climatechange/science/indicators/health-society/heating-cooling_source_map_2.html" target="_blank"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span><span><a href="http://arcg.is/2eoWfU3 "><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This map shows how the average number of heating degree days per year has changed in each state over time. Click each state to reveal the data. The map was created by comparing the first 60 years of available data (1895–1954) with the most recent 61 years (1955–2015). “Warmer” colors indicate an increase in temperatures between the two periods, leading to less of a need to turn on the heat—that is, fewer heating degree days. “Cooler” colors indicate a decrease in temperatures, leading to more of a need to turn on the heat—that is, more heating degree days.</p>

					<p>Data source: NOAA, 2016<sup><a href="#ref4">4</a></sup><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img3">Interactive Map</label><iframe height="460" id="iframe2" scrolling="no" src="https://www3.epa.gov/climatechange/science/indicators/health-society/heating-cooling_source_map_3.responsive.html" width="100%"></iframe>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/heating-cooling_fig-3.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="https://www3.epa.gov/climatechange/science/indicators/health-society/heating-cooling_source_map_3.html" target="_blank"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span><span><a href="http://arcg.is/2eoVhXV "><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>This map shows how the average number of cooling degree days per year has changed in each state over time. Click each state to reveal the data. The map was created by comparing the first 60 years of available data (1895–1954) with the most recent 61 years (1955–2015). “Warmer” colors indicate an increase in temperatures between the two periods, leading to more demand for air conditioning—that is, more cooling degree days. “Cooler” colors indicate a decrease in temperatures, leading to less demand for air conditioning—that is, fewer cooling degree days.</p>

					<p>Data source: NOAA, 2016<sup><a href="#ref5">5</a></sup><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-3" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing the average number of heating and cooling degree days per year across the contiguous 48 states from 1895 to 2015." title="Heating and Cooling Degree Days in the Contiguous 48 States, 1895–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heating-cooling-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Heating and Cooling Degree Days in the Contiguous 48 States, 1895–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Map showing how the average number of heating degree days per year has changed in each of the contiguous 48 states over time. The map was created by comparing two time periods: 1895–1954 and 1955–2015." title="Change in Annual Heating Degree Days by State, 1955–2015 Versus 1895–1954" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heating-cooling-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Change in Annual Heating Degree Days by State, 1955–2015 Versus 1895–1954</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Map showing how the average number of cooling degree days per year has changed in each of the contiguous 48 states over time. The map was created by comparing two time periods: 1895–1954 and 1955–2015." title="Change in Annual Cooling Degree Days by State, 1955–2015 Versus 1895–1954" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heating-cooling-thumb3-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small><b>Figure 3.</b> Change in Annual Cooling Degree Days by State, 1955–2015 Versus 1895–1954</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121673 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul><li>Heating degree days have declined in the contiguous United States, particularly in recent years, as the climate has warmed (see Figure 1). This change suggests that heating needs have decreased overall.<br />
				 </li>
			<li>Overall, cooling degree days have increased over the past 100 years. The increase is most noticeable over the past few decades, suggesting that air conditioning energy demand has also been increasing recently (see Figure 1).<br />
				 </li>
			<li>Heating degree days have generally decreased and cooling degree days have generally increased throughout the North and West. The Southeast, with the exception of Florida, has seen the opposite: more heating degree days and fewer cooling degree days (see Figures 2 and 3). </li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>Outdoor temperatures can affect daily life in many ways. In particular, temperature affects our comfort level and our demand for heating and air conditioning. Collectively, heating and cooling the spaces in which we live accounts for 48 percent of the energy that American households use every year.<a href="#ref1"><sup>1</sup></a> As climate change contributes to an increase in average temperatures, an increase in unusually hot days, and a decrease in unusually cold days (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">U.S. and Global Temperature</a> and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures">High and Low Temperatures</a> indicators), the overall demand for heating is expected to decline and the demand for cooling is expected to increase.</p>

		<p>One way to measure the influence of temperature change on energy demand is using heating and cooling degree days, which measure the difference between outdoor temperatures and a temperature that people generally find comfortable indoors. These measurements suggest how much energy people might need to use to heat and cool their homes and workplaces, thus providing a sense of how climate change could affect people’s daily lives and finances.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator uses daily temperature data from thousands of weather stations across the United States to calculate heating and cooling degree days. A “degree day” is determined by comparing the daily average outdoor temperature with a defined baseline temperature for indoor comfort (in this case, 65°F). For example, if the average temperature on a particular day is 78°F, then that day counts as 13 cooling degree days, as a building’s interior would need to be cooled by 13°F to reach 65°F. Conversely, if the average outdoor temperature is 34°F, then that day counts as 31 heating degree days, as a building’s interior would need to be warmed by 31°F to reach 65°F. This does not mean that all people will actually heat or cool buildings to 65°F; it is just a number to allow for consistent comparisons over time and across the country. For reference, New York City experiences far more heating degree days than cooling degree days per year—a reflection of the relatively cool climate in the Northeast—while Houston, Texas, has far more cooling degree days than heating degree days—a reflection of the much warmer climate in the South.<a href="#ref2"><sup>2</sup></a></p>

		<p>Figure 1 shows each year’s average heating and cooling degree days across the contiguous 48 states. Figures 2 and 3 show how heating and cooling degree days have changed by state, based on a comparison of the first 60 years of available data (1895–1954) with the most recent 61 years (1955–2015). State and national averages were calculated by finding the total number of heating and cooling degree days per year at each weather station, averaging the results from all stations within regions called climate divisions (each state within the contiguous 48 has up to 10 climate divisions), then calculating state and national averages weighted by the population of each climate division. With this population-weighting approach, average state and national heating and cooling degree days more closely reflect the conditions that the average resident would experience.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Heating and cooling degree days suggest how temperature changes affect energy demand, but they do not necessarily reflect actual energy use. Many other factors have influenced energy demand over time, such as more energy-efficient heating systems, the introduction and increasingly widespread use of cooling technologies, larger but better-insulated homes, behavior change, and population shifts (such as more people moving to warmer regions). All of the population-weighting in this indicator is based on the population distribution according to the 2010 U.S. Census, so any changes in heating and cooling degree days over time in this indicator reflect actual changes in the climate, not the influence of shifting populations. A nationally applied baseline—in this case, 65°F—has certain limitations considering the various climate regimes across the United States.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>The data for this indicator were provided by the National Oceanic and Atmospheric Administration’s National Centers for Environmental Information, which maintains a large collection of climate data online at: <a href="https://www.ncei.noaa.gov/">www.ncei.noaa.gov</a>.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1 </sup>EIA (Energy Information Administration). 2015. 2009 Residential energy consumption survey. Accessed May 2015. <a href="http://www.eia.gov/consumption/residential/index.cfm">www.eia.gov/consumption/residential/index.cfm</a>.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2 </sup>NOAA (National Oceanic and Atmospheric Administration). 2015. 1981-2010 U.S. climate normals. Accessed May 2015. <a href="http://www.ncdc.noaa.gov/data-access/land-based-station-data/land-based-datasets/climate-normals/1981-2010-normals-data">www.ncdc.noaa.gov/data-access/land-based-station-data/land-based-datasets/climate-normals/1981-2010-normals-data</a>.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3 </sup>NOAA (National Oceanic and Atmospheric Administration). 2016. National Centers for Environmental Information. Accessed January 2016. <a href="https://www.ncei.noaa.gov/">www.ncei.noaa.gov</a>.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4 </sup>NOAA (National Oceanic and Atmospheric Administration). 2016. National Centers for Environmental Information. Accessed January 2016. <a href="https://www.ncei.noaa.gov/">www.ncei.noaa.gov</a>.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5 </sup>NOAA (National Oceanic and Atmospheric Administration). 2016. National Centers for Environmental Information. Accessed January 2016. <a href="https://www.ncei.noaa.gov/">www.ncei.noaa.gov</a>.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13539 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heat-Related Deaths" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-deaths-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/heat-related-illnesses"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heat-Related Illnesses" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-illness-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heating and Cooling Degree Days" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heating-cooling-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Lyme Disease" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lyme-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="West Nile Virus" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/west-nile-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Length of Growing Season" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/growing-season-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ragweed Pollen Season" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/ragweed-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished active-trail menu-link">Health and Society</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths" class="menu-node-unpublished menu-link">Heat-Related Deaths</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/heat-related-illnesses" class="menu-node-unpublished menu-link">Heat-Related Illnesses</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days" class="menu-node-unpublished active-trail menu-link active">Heating and Cooling Degree Days</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease" class="menu-node-unpublished menu-link">Lyme Disease</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus" class="menu-node-unpublished menu-link">West Nile Virus</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season" class="menu-node-unpublished menu-link">Length of Growing Season</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season" class="menu-node-unpublished menu-link">Ragweed Pollen Season</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 2;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow { 
  height: 800px; 
}
label[for=img2], label[for=img3] {
  text-align: center;
}
</style>
<script>
jQuery(document).ready(function() {

  // iframe  
  var eventMethod = window.addEventListener ? "addEventListener" : "attachEvent";
  var eventer = window[eventMethod];
  var messageEvent = eventMethod == "attachEvent" ? "onmessage" : "message";

  // Listen to message from child window
  eventer(messageEvent,function(e) {
    // console.log('parent received message!:  ',e.data);

    // Get current slide, find iframe id, set that here.
    var $slideshow = jQuery('#slideshow');
    // var currentSlideIndex = $slideshow.data('cycle.opts').currSlide

    var $activeSlide = jQuery('.cycle-slide-active');
    var activeSlideId = $activeSlide.find('iframe').attr('id');
    var height = Number(e.data);
    if(height){
      document.getElementById(activeSlideId).height = height + 'px';  
    }
    
    $slideshow.resize();
  },false);

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  slideshow.on('cycle-after',function(e,opts) {
    var $this = jQuery(this);
    var $activeSlide = $this.find('.cycle-slide-active');
    $activeSlide.css('z-index',200);   
  });

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');                
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:53:29 -->